
h2 {
	background: #c2edff;/*背景色*/
	padding: 0.5em;/*文字まわり（上下左右）の余白*/
	text-align: justify;
  }

h3 {
	padding: 0.25em 0.5em;/*上下 左右の余白*/
	color: #494949;/*文字色*/
	background: transparent;/*背景透明に*/
	border-left: solid 5px #27acd9;/*左線*/
  }

div.btn_agr {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 120px;
	margin: auto;
	padding: 1rem 4rem;
	font-weight: bold;
	border: 2px solid #27acd9;
	background: #27acd9;
	color: #fff;
	border-radius: 100vh;
	transition: 0.5s;
}

div.btn_agr:hover {
	color: #27acd9;
	background: #fff;
}

div.btn_agr_dis {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 120px;
	margin: auto;
	padding: 1rem 4rem;
	font-weight: bold;
	border: 2px solid #dbdbdb;
	background: #dbdbdb;
	color: #fff;
	border-radius: 100vh;
	transition: 0.5s;
}

div.btn_agr_dis:hover {
	color: #dbdbdb;
}


div.accept{
	font-size: 1.3em;
}

div.reg_page{
	font-size: 1em;
	margin-left: 10px;
}